/**
Theme Name: Astra Child
Version: 1.0.6
Text Domain: astra-child
Template: astra
*/

.woocommerce-info,.woocommerce-message{border-top-color:#ec008c}.woocommerce-error,.woocommerce-info,.woocommerce-message{max-width:1140px;margin:auto}.woocommerce-info::before,.woocommerce-message::before{color:#ec008c}.woocommerce-MyAccount-navigation-link--apply-for-trade a{color:#ec008c!important}.woocommerce div.product .woocommerce-tabs ul.tabs li.active:before{background:#ec008c}.wcpf-field-button .wcpf-button:hover{background-color:#ec008c}.woocommerce-loop-product__title{height:57px;overflow:hidden}.ast-woo-product-category{display:none!important}.wcpf-input{max-width:45%}@media (max-width:768px){.product{margin-right:0!important}.woocommerce-loop-product__title{height:71px}}.aws_cart_button,.button:not(.add_to_cart_button):not(.product_type_simple),body input[type=submit]{background-color:#ec008c!important;font-family:Ubuntu,Sans-serif;border-radius:10px 10px 10px 10px!important}.aws_cart_button_text{color:#fff}.aws_cart_button .active a{color:#ec008c}.add_to_cart_button,.product_type_simple{width:100%}body input[type=color],body input[type=date],body input[type=datetime-local],body input[type=email],body input[type=file],body input[type=hidden],body input[type=image],body input[type=month],body input[type=number],body input[type=password],body input[type=range],body input[type=reset],body input[type=search],body input[type=tel],body input[type=text],body input[type=time],body input[type=url],body input[type=week]{display:block!important;width:100%!important;padding:.375rem .75rem!important;font-size:1rem!important;line-height:1.5!important;color:#495057!important;background-color:#fff!important;background-clip:padding-box!important;border:1px solid #ced4da!important;border-radius:.25rem!important;transition:border-color .15s ease-in-out,box-shadow .15s ease-in-out!important}.error404 .page-header .page-title{color:#ec008c}#rcp_user_login_wrap{display:none}
.widget_shopping_cart_content {
	padding-bottom: 40px;
}
.elementor-menu-cart__container .elementor-menu-cart__main {
	width: 90%!important;
	max-width: 700px;
}

.elementor-menu-cart__product-image a, .elementor-menu-cart__product-image img {
	max-width: 70px;
}

.elementor-menu-cart__products {
	max-height: calc(100vh - 300px)!important;
}

.aws_cart_button a {
	color: white !important;
}

.woocommerce .wpmc-steps-wrapper ul#shipping_method .amount{
    float: right;
}

.woocommerce .wpmc-steps-wrapper ul#shipping_method li {
    border: solid #e5e5e5;
    border-width: 0.5px 1px;
    margin-bottom: -1px;
    padding: 10px;
    padding-left: 33px;
}

.woocommerce .wpmc-step-shipping th {
    display: none;
}

.woocommerce .wpmc-step-shipping table {
    border: none;
}
.woocommerce .wpmc-step-shipping td {
    border: none;
}

@media (max-width: 544px) {
    .woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li {
        width: calc(50% - 2px);
        text-align: center;
        display: inline-block;
    }
}

.type-post ul.wc-block-grid__products {
	overflow: auto;
    white-space: nowrap;
}

.type-post ul.wc-block-grid__products li.wc-block-grid__product{
	display: inline-block!important;
    width: 180px;
    white-space: normal;
}


.woocommerce.ProdsInDescription .star-rating, .woocommerce.ProdsInDescription ul.products li.product .price {
    display:none; 
}

.woocommerce.ProdsInDescription ul.products li.product, .woocommerce-page ul.products li.product {
     text-align: center;
}

/*.woocommerce-tabs .wc-tabs li.test_tab_tab { 
  display: none !important;
}*/
.entry-content.wc-tab h5.main { 
  padding-top: 10px;
}

